<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/ask_friend_list_h"
    android:layout_centerInParent="true"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/empty_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone">

        <ImageView
            android:id="@+id/empty_view_img"
            android:layout_width="wrap_content"
            android:layout_height="80dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="80dp"
            android:gravity="center"
            android:scaleType="centerInside"
            android:src="@mipmap/wushuju"
            android:visibility="visible" />

        <TextView
            android:id="@+id/empty_view_msg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/empty_view_img"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/content_padding_5"
            android:text="@string/wushuju"
            android:textColor="#ffffff"
            android:textSize="15sp" />
    </RelativeLayout>

    <include layout="@layout/friend_list" />
</LinearLayout>